MLAPI API Reference

# NetworkedBehaviour
SendToClientsTarget Method (String, String,
Byte
)

[This is preliminary documentation and is subject to change.]

Sends a buffer to all clients from the server. Only handlers on this NetworkedBehaviour will get invoked

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    protected void SendToClientsTarget(
    	string messageType,
    	string channelName,
    	byte[] data
    )

Request Example
View Source

#### Parameters

messageType
  Type: System
  String
  User defined messageType
channelName
  Type: System
  String
  User defined channelName
data
  Type:
  System
  Byte
  The binary data to send

See Also

#### Reference

NetworkedBehaviour Class
SendToClientsTarget Overload
MLAPI.MonoBehaviours.Core Namespace